	#contenu ul {
		font-size:1.3em;
		font-weight:bold;
		padding:0 0 0 60px
	}
	#contenu ul li {
		background-image:url(../../images/structure/puce_jaune.gif);
		background-position:0 8px;
		background-repeat:no-repeat;
		padding:0 0 0 19px;
		margin:0 0 3px 0
	}

	#contenu ul li ul {
		font-size:.9em;
		font-weight:normal;
		padding:4px 0 0 25px
	}
	#contenu ul li ul li {
		background-image:url(../../images/structure/puce_jaune.gif);
		background-position:0 6px;
		margin:0 0 4px 0
	}

	#contenu ul li ul li ul li {background-image:url(../../images/structure/puce_jaune.gif);}

	#contenu ul li ul li ul li ul li {background-image:url(../../images/structure/puce_jaune.gif);}